makeTransTableList {GeneticsBase} | R Documentation

## makeTransTableList creates a list of translation tables

### Description

Calls makeTransTable to create each item of the list.

### Usage

    makeTransTableList(alleleStringVec, listNames = NULL)

### Arguments

`alleleStringVec` | character vector such as c("12", "ACGT")
`listNames` | names of translation tables

### Value

If it is a LIST, use:

`comp1` | Description of 'comp1'
`comp2` | Description of 'comp2'

...

### Author(s)

Scott Chasalow Scott.Chasalow@bms.com, Junsheng Cheng cjsuicedu@yahoo.com

### Examples

    ## Not run:
    ## End(Not run) # End of \dontrun

[Package GeneticsBase version 1.8.0 Index]